SRCDIR(balancer/test/functional/active_check_reply)

TEST_SRCS(
   test_active_check_reply.py
)

DATA(arcadia/balancer/test/functional/active_check_reply)

INCLUDE(../Test.inc)

FORK_TEST_FILES()

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)


END()
